<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

//$project_title = "AL - HAMD";
$admin = $_SESSION["admin_" . $dbname];
$usertype = $_SESSION["usertype"];
$src = "";
$action = isset($_GET["action"]) ? $_GET["action"] : "";
$dispyear = right(($_SESSION["zdbyear_" . $dbname]), 4);
$myear = $_SESSION[$myyear];
if ($usertype != 1) {
    include("includes/menu_rights.php");
}
$admin = $_SESSION["admin_" . $dbname];

$zroot = $_SESSION["zdir"];
$myyear = $_SESSION["tit_" . $dbname];
$usertype = $_SESSION["usertype_" . $dbname];
$src = "";
$action = isset($_GET["action"]) ? $_GET["action"] : "";
switch ($action) {

    case "profile";
        if ($usertype == 1) {
            $src = "user.php?mode=last";
        } else {
            $src = "user2.php?mode=last";
        }
        break;


    case "company";
        $src = "company.php?mode=last";
        break;

    //    case "profile";
    //        $src = "user2.php?mode=last";
    //        break;

    case "backup";
        $src = "backup.php";
        break;

    case "yearend";
        $src = "yearend.php";
        break;

    case "searchvisa";
        $src = "entrymain.php";
        break;

    case "cash";
        $src = "cash.php?mode=last";
        break;

    case "bank";
        $src = "bank.php?mode=last";
        break;

    case "cashrecp";
        $src = "cashrecp.php?mode=last";
        break;

    case "bankrecp";
        $src = "bankrecp.php?mode=last";
        break;

    case "addnewvisa";
        $src = "entry.php?mode=true";
        break;

    case "submission_ent";
        $src = "submission.php?mode=true";
        break;

    case "release";
        $src = "release.php?mode=true";
        break;

    case "mofa_ent";
        $src = "mofa.php?mode=true";
        break;

    case "entinvoice";
        $src = "entinvoice.php?mode=last";
        break;

    case "stampdate_upd";
        $src = "stampdate_upd.php?mode=true";
        break;

    case "crm";
        $src = "crm.php?mode=last";
        break;

    case "mofanb";
        $src = "mofanb.php";
        break;

    case "agent";
        $src = "customer.php?mode=last";
        break;

    case "submission";
        $src = "submission_sc.php?mode=last";
        break;
    
        case "submission_prn";
        $src = "submission_print_sc.php";
        break;

    case "mofalist";
        $src = "mofalist.php?mode=last";
        break;

    case "nonsubmission";
        $src = "nonsubmission.php";
        break;

    case "movefile";
        $src = "movefile.php?mode=true";
        break;

    case "visareg";
        $src = "register_sc.php";
        break;

    case "blamt";
        $src = "blamt_fr.php?mode=last";
        break;

    case "agentreg";
        $src = "agentinv.php";
        break;

    case "pastatus";
        $src = "pastatus.php";
        break;

    case "ledger";
        $src = "ledger.php";
        break;

    case "osbill";
        $src = "osbill.php";
        break;

    case "pendinv";
        $src = "pendinv.php";
        break;

    case "passamtrevd";
        $src = "passamtrevd.php";
        break;

    default:
        $head = "Home";
        $src = "entrymain.php";
}

include("includes/linkshead.php");
$dispyear = right(($_SESSION["zdbyear_" . $dbname]), 4);

$zdb = $_SESSION["zdbyear_" . $dbname];
//browse($zdb);
$compcd = $_SESSION["comp_" . $dbname];

$getcomp = mysqli_query($conn, "SELECT code, name FROM `company` where `code`= '$compcd'") or die(mysqli_error($conn));
$fetcomp = mysqli_fetch_array($getcomp);
$cmpname = $fetcomp['name'];

mysqli_select_db($conn, $zdb);
include("includes/linkshead.php");
?>

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title></title>
    <meta name="description" content="Blueprint: Horizontal Slide Out Menu" />
    <meta name="keywords" content="horizontal, slide out, menu, navigation, responsive, javascript, images, grid" />
    <meta name="author" content="Codrops" />
    <link rel="shortcut icon" href="../favicon.ico">
    <link rel="stylesheet" type="text/css" href="menu/css/default.css" />
    <link rel="stylesheet" type="text/css" href="menu/css/component.css" />
    <script src="menu/js/modernizr.custom.js"></script>
</head>

<body>
    <!--style="background-image: url('../images/cloud.jpg');"-->

    <!--<div class="container-scroller">-->
    <!-- partial:partials/_horizontal-navbar.html -->
    <div class="main">
        <nav class="cbp-hsmenu-wrapper" id="cbp-hsmenu-wrapper">
            <div class="cbp-hsinner">
                <ul class="cbp-hsmenu" style="margin-left: 0px;max-width: 250em;width:100%">
                    <li class="text-left"><b><u><a href="menu.php" style="color:#7f949d; font-size:20px "><?= $project_title; ?></a></u></b></li>

                    <!--<li class="text-left"><b><u><a href="year.php" style="color:black; font-size:10px "><?= $dispyear ?></a></u></b></li>-->
                    <li <?= $entries; ?>>
                        <a href="#">Entries</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $addnewvisa; ?>><a href="?action=addnewvisa">Add New Entry</a></li>
                            <li <?= $submissionent; ?>><a href="?action=submission_ent">Submission Update</a></li>
                            <li <?= $release; ?>><a href="?action=release">Release Update</a></li>
                            <li <?= $stampdateupd; ?>><a href="?action=stampdate_upd">Stamping Date Update</a></li>
                            <li <?= $mofaent; ?>><a href="?action=mofa_ent">Mofa Update</a></li>
                            <li <?= $pastatus; ?>><a href="?action=pastatus">Passport Status</a></li>
                            <li <?= $crm; ?>><a href="?action=crm">CRM</a></li>
                            <li <?= $agent; ?>><a href="?action=agent">Agent</a></li>
                            <li <?= $cash; ?>><a href="?action=cash">Cash </a></li>
                            <li <?= $bank; ?>><a href="?action=bank">Bank </a></li>
                            <li <?= $cashrecp; ?>><a href="?action=cashrecp">Cash Receipt </a></li>
                            <li <?= $bankrecp; ?>><a href="?action=bankrecp">Bank Receipt </a></li>
                            <li <?= $movefile; ?>><a href="?action=movefile">Move File</a></li>
                            <li <?= $entinvoice; ?>><a href="?action=entinvoice">Invoice</a></li>
                        </ul>
                    </li>
                    <li <?= $reports; ?>>
                        <a href="#">Reports</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $visareg; ?>><a href="?action=visareg">Visa Register</a></li>
                            <li <?= $agentreg; ?>><a href="?action=agentreg">Agent Register</a></li>
                            <li <?= $submission; ?>><a href="?action=submission">Submission List</a></li>
                            <!-- <li <?= $submission_prn; ?>><a href="?action=submission_prn">Submission Print List</a></li> -->
                            <li <?= $mofalist; ?>><a href="?action=mofalist">Mofa List</a></li>
                            <li <?= $nonsubmission; ?>><a href="?action=nonsubmission">Non-Submission List</a></li>
                            <li <?= $blamt; ?>><a href="?action=blamt">Blank Amount</a></li>
                            <li <?= $ledger; ?>><a href="?action=ledger">Ledger</a></li>
                            <li <?= $mofanb; ?>><a href="?action=mofanb">Mofa Not Built</a></li>
                            <li <?= $osbill; ?>><a href="?action=osbill">O/s Receiveable</a></li>
                            <li <?= $pendinv; ?>><a href="?action=pendinv">Pending Invoice</a></li>
                            <li <?= $passamtrevd; ?>><a href="?action=passamtrevd">Passport Amount Received</a></li>
                        </ul>
                    </li>
                    <li <?= $searchvisa; ?>><a href="menu.php?action=searchvisa"><button type="button" class="btn" style="padding-top: 2px;font-size: 15px;color: #ffffff;border: 1px solid #7f949d;background: #7f949d;font-weight: 600;">Search Visa</button></a></li>
                    <li class="dropdown settings" style="float: right">
                        <a class="dropdown-toggle" href="year.php">
                            <label class="label-control" style="font-size: 13px"><i class="fa fa-calendar" aria-hidden="true"></i> <?php echo 'Financial Year : ' . $dispyear; ?></label>
                        </a>
                    </li>
                    <li class="dropdown dropdown-user settings" style="float: right">
                        <a class="dropdown-toggle" data-toggle="dropdown">
                            <span style="font-size: 15px;"><b><?php echo $_SESSION["username_" . $dbname]; ?></b></span>
                            <i class="caret" style="font-size: 15px;"></i>
                        </a>
                        <ul class="dropdown-menu dropdown-menu-right" style="background-color: white;">
                            <li <?= $tlprofile; ?> style="color:white"><a href="?action=profile"><i class="fa fa-user"></i>Profile</a></li>
                            <li <?= $tlcompany; ?>><a href="?action=company"><i class="fa fa-building-o"></i> Company SetUp</a></li>
                            <li <?= $tlbackup; ?>><a href="backup.php"><i class="fa fa-cloud-download"></i>Backup</a></li>
                            <li><a href="logout.php"><i class="fa fa-power-off"></i> Logout</a></li>
                        </ul>
                    </li>
                </ul>
            </div>
        </nav>
    </div>
    <div class="">
        <iframe src="<?php echo $src; ?>" name="frame1" class="frame1" style="width: 100%; height:5000px;" frameBorder="0" scrolling="no"></iframe>
    </div>
    <script src="menu/js/cbpHorizontalSlideOutMenu.min.js"></script>
    <script>
        var menu = new cbpHorizontalSlideOutMenu(document.getElementById('cbp-hsmenu-wrapper'));
    </script>
</body>
<?php include("includes/linksfoot.php") ?>


<!-- Mirrored from www.urbanui.com/yoraui/template/demo/horizontal-default-light/index.html by HTTrack Website Copier/3.x [XR&CO'2014], Tue, 02 Jul 2019 11:04:23 GMT -->

</html>